Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Plugins in mybb 1.4
#1
Hi,
gibt es irgendwelche Plugins die mit 1.4 nicht kompatibel sind.?

Gruß
wWs
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#2
Ja, viele. Welche Plugins bereits an MyBB 1.4 angepasst wurden, siehst du auf den Mod-Seiten.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#3
(15.08.2008, 21:51)Michael schrieb: Ja, viele.
Ich würde sogar ein bisschen weiter gehen und sagen, dass fast alle Plugins nicht mehr funktionieren.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#4
Ok dann werde ich noch eine Zeitlang warten müssen Toungue

Mod-Seiten???
Wo finde ich die?
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#5
https://www.mybb.de/forum/thread-4774.html

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#6
Um die Sache zu beschleunigen hätte ich noch folgendes für dich Wink
Garantie gibts natürlich keine dafür
http://www.mybbcoder.info/thema-2191.html

Zitieren